#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-CgCCMBINWcS8CQLlpMjUQW
key:                  yesod-auth-1.6.11.3-CgCCMBINWcS8CQLlpMjUQW
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  f3d0fef12c8d1a61726a67dbf8dffc08
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-CgCCMBINWcS8CQLlpMjUQW
depends:
    aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq
    attoparsec-aeson-2.1.0.0-2WfTeqbZmSG3zFafHiPAWO
    authenticate-1.3.5.2-HqShJ0zJzg28lw0gjBLxjI base-4.16.4.0
    base16-bytestring-1.0.2.0-46ZA5fToFTG4nJXF5V42II
    base64-bytestring-1.2.1.0-4QyQyH3Oc0JIRkWr3jZKO3 binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-DanVclPvEcq8HALunRSOVk
    blaze-markup-0.8.3.0-FxmmPEOG2EDEw9lRhdvJWl bytestring-0.11.4.0
    conduit-1.3.6-92zzct0epxXEfUwXKZuiQR
    conduit-extra-1.3.6-4W9taQ73CBv99u6T6hlbxs containers-0.6.5.1
    cryptonite-0.30-39Ma7tgvY1p2xNkYCSwWRq
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    email-validate-2.3.2.21-4wdYA4BuAbx2oeP935z50Q
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.17-1Ibq3VWZlX87ziAz8w7ZPA
    http-client-tls-0.3.6.3-IjuY7Vx8OhhJjR26dRUBpk
    http-conduit-2.3.9-EQKkh0fVsyiGBb6HlVbM3B
    http-types-0.12.4-7L1Xgr7iL2Z2aE7E1VRA2h
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-HdtZVRdZv9IE2UHpLGWumM
    nonce-1.0.7-DGLoGXk6P8s2zyKBk3fhIq
    persistent-2.14.5.1-A1yO2k8Jsf0Le18gwfJ8F4
    random-1.2.1.2-4AOBQi3c93H3pMFoyiLFK6
    safe-0.3.21-DycKuNeB2NrH0Uhgd9RWtv
    shakespeare-2.1.0.1-7DsvLyoHxitCFiPxXkgcPM
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-EriphGGHrXD5yi0NJAVhR6
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-2iyjFoh2jxC3XOaFpxfD6Q
    wai-3.2.4-Jj7f5kmfsu4CxnML6tODkh
    yesod-core-1.6.26.0-676a8JHq5bmDEUZDYYbTSK
    yesod-form-1.7.6-7i3E780jIbcKq2DrO0R6Hg
    yesod-persistent-1.6.0.8-7LTY7LJ3KoaCYOAbaeWV4z

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

